package com.etixpert.evolution.gui.servlets.pageactions;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;

public class specialdiscountchanged extends PageActionHandler {
    protected String newDetails;
    protected String newError;
    protected String toNewPos;
	/**
	 * 
	 */
	public specialdiscountchanged() {
	    super();
	}


	protected void handle(HttpServletRequest request, HttpServletResponse response) throws Exception {
		 HttpSession session = request.getSession();
		 String sd = request.getParameter("special_discount");
		 session.setAttribute("special_discount", sd);
	  }

}